<div class="post col-md-6 col-md-offset-3">

    <a routerLink="post-detail">{{post[0]}}</a>
    <h5>{{post[1]}}</h5>
    <p> {{post[2]}} </p>
    <div class="col-md-6 like-block">
        <div class="col-md-4"><span class="glyphicon glyphicon-thumbs-up"></span> 78</div>
        <div class="col-md-4"><span class="glyphicon glyphicon-thumbs-down"></span> 87</div>
        <div class="col-md-4"> <span class="glyphicon glyphicon-eye-open"></span> 99</div>
    </div>
</div>